View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000544Ecere SDKidepublic2010-08-14 23:552013-05-19 22:15
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000544: epj2make is broken beyond all recognition
Descriptionwhat happened?

The syntax just keeps being shown in a repeated loop...
How could this happen?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000333)
jerome (administrator)
2010-08-15 02:23

Added revision 21 to E:\root\sdk\epj2make\epj2make.ec

This solved a few issues including this one.

Took care of a memory leak in old Ascii projects as well:

Added revision 153 to E:\root\sdk\ide\src\project\Project.ec

- Issue History
Date Modified Username Field Change
2010-08-14 23:55 jerome New Issue
2010-08-14 23:55 jerome Status new => assigned
2010-08-14 23:55 jerome Assigned To => redj
2010-08-14 23:56 jerome Description Updated
2010-08-15 02:21 jerome Assigned To redj => jerome
2010-08-15 02:23 jerome Note Added: 0000333
2010-08-15 02:23 jerome Status assigned => resolved
2010-08-15 02:23 jerome Resolution open => fixed
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker